Cloth Config API Mod 1.16.3/1.15.2 (Library)

10 View
Cloth Config API Mod Screenshots
Cloth Config API Mod Screenshots

Description

Cloth Config API – core mod for working with the factory and forge mods 1.16.3 / 1.15.2. More specifically, this library is required to configure your Fabric / Forge client. This library does not add any content, and will not do so in the future.

List of mods requiring Cloth Config API :

  • Farlands.
  • Orderly.

Screenshots

Cloth Config API Mod 1.16.3/1.15.2 (Library) 1

Requires:

How To Install Cloth Config API Mod:

  • On windows open Run from the start menu, type %appdata% and click Run.
  • On mac open finder, hold down ALT and click Go then Library in the top menu bar. Open the folder Application Support and look for Minecraft.
  • Place the mod you have just downloaded (.jar file) into the Mods folder.
  • When you launch Minecraft and click the mods button you should now see the mod is installed.

Cloth Config API Mod Download Links:

For Minecraft 1.16

[Fabric 1.16.2/3] ClothConfig2 Mod-4.8.1

[Fabric 1.16] ClothConfig2 Mod-4.5.7

For Minecraft 1.15

[Fabric 1.15.x] ClothConfig2 Mod-2.14.2

[Fabric 19w44a – 1.15-pre4] ClothConfig2 Mod-2.4-unstable.201911031154

For Minecraft 1.14

[Fabric 1.14.x] ClothConfig2 Mod-1.8